MS15-078: Chyba zabezpečení v ovladači písma společnosti Microsoft by mohla umožnit vzdálené spuštění kódu: 16 červenec 2015

Platí pro: Windows Server 2012 R2 DatacenterWindows Server 2012 R2 StandardWindows Server 2012 R2 Essentials

Souhrn


Tato aktualizace zabezpečení řeší chybu zabezpečení v systému Windows, která by mohla umožnit vzdálené spuštění kódu, pokud uživatel otevře speciálně vytvořený dokument nebo přejde na nedůvěryhodné webové stránky, která obsahuje vložená písma OpenType. Další informace o chybě zabezpečení naleznete v bulletinu zabezpečení společnosti Microsoft MS15-078.

Další informace


Důležité
  • Všechny budoucí zabezpečení a aktualizace netýká se zabezpečení pro Windows RT 8.1, Windows 8.1 a Windows Server 2012 R2 vyžaduje aktualizaci 2919355 Chcete-li nainstalovat. Doporučujeme instalovat aktualizace 2919355 na váš počítač se systémem Windows RT 8.1 Windows 8.1, nebo systémem Windows Server 2012 R2 tak, abyste mohli přijímat budoucí aktualizace.
  • Pokud po instalaci této aktualizace nainstalujete jazykovou sadu, je nutné tuto aktualizaci přeinstalovat. Proto doporučujeme nainstalovat všechny potřebné jazykové sady před nainstalováním této aktualizace. Další informace naleznete v tématu Přidání jazykové sady do systému Windows.

Jak získat a nainstalovat aktualizaci


Metoda 1: Aktualizace systému Windows

Tato aktualizace je k dispozici prostřednictvím webu Windows Update. Pokud zapnete automatické aktualizace, bude tato aktualizace stažena a nainstalována automaticky. Další informace o tom, jak zapnout automatické aktualizace naleznete v tématu
Automaticky získávat aktualizace zabezpečení.

Poznámka: Pro Windows RT 8.1 je tato aktualizace k dispozici pouze prostřednictvím webu Windows Update.